.nav-bar{
    height: 10  0px;
    width: 100%;
    background-color: none;
    display: flex;
    justify-content: space-around;
}

.home{
    width: 100px;
    height: 30px;
    border-radius: 50px;
    border: none;
    font-weight: bold;
    background-color: none;
    margin: 25px 20px;
    margin-right: -800px;
}

.about{
    width: 100px;
    height: 30px;
    border-radius: 50px;
    border: none;
    color: white;
    font-weight: bold;
    background-color: blue;
    margin: 25px 20px;
    margin-right: -100px;
}

.website{
    margin: 20px 20px;
    font-size: 40px;
    margin-left: -100px;
}


div .my-image{
    width: 200px;
    border-radius: 100px;
}

div .twitter-icon{
    width: 55px;
}

div .gitlab-icon{
    width: 50px;
}


.content{
    display: flex;
    flex-direction: column;
    align-items: center;

}

 .gitlab-icon{
     align-self: flex-start;
 }

 .info1{
    margin: 0px 450px;
 }

 .info2{
    margin: 0px 450px;
 }

